/*All and min-width 1025*/

body{
	/*background:url(asset/1025.png) right 80px no-repeat;*/
}

#main-mask-coach{
    width: auto;
     height: 415px;
}
#list-coachs{
    left: -447px;
}

.context-box-crossfit-xvii #list-coachs{
    left: -597px;
}
.context-box-crossfit-xvii #list-coachs.nb-coachs-pair{
    left: -447px;
}

#coach-section .prev,
#coach-section .prev2{
    top: 130px;
    width: 146px;
    height: 360px;
}
#coach-section .next,
#coach-section .next2{
    top: 130px;
    width: 146px;
    height: 360px;
}
#coach-section #pos--1.prev{
    left: 50%;
    margin-left:-335px;
}
#coach-section #pos-1.next{
    left: 50%;
    margin-left:189px;
}
#coach-section #pos--2.prev2{
    left: 50%;
    margin-left:-485px;
    display: block;
}
#coach-section #pos-2.next2{
    left: 50%;
    margin-left:339px;
    display: block;
}
#coach-section #arrow-prev.prev{
    top:310px;
    left: 50%;
    margin-left:-512px;
}
#coach-section #arrow-next.next{
    top:310px;
    left: 50%;
    margin-left:479px;
}

/*3 COACHS PRINTED TO SCREEN*/
#coach-section .nbCoach-3 #arrow-prev.prev{
    margin-left:-370px;
}
#coach-section .nbCoach-3 #arrow-next.next{
    margin-left:340px;
}